local fn = _gn(0xDD9B9B385AAC7F5B)
--- I looked through the PC scripts that this site provides you with a link to find. It shows the last param mainly uses, (0, 2, 6, 16, and 17) so I am going to assume it is a type of flag.
function Global.ClearAreaOfObjects(x, y, z, radius, flags)
	return fn(x, y, z, radius, flags)
end
